Results 1 to 7 of 7

Thread: upgrade from 3.1e to 4.1

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    37
    Thanks
    0
    Thanked 0 Times in 0 Posts

    upgrade from 3.1e to 4.1

    I am about to do a softmod from a guide from this site

    do i need to be connected to the internet to carry this out.
    do i need to upgrade my firmware to 4.1 from 3.1e,Are the any advantages to do so.
    will i be able to play back up multi region games after the softmod.
    and can i still play original wii games from disk.
    Last edited by shane123456; 11-15-2009 at 09:47 AM.

  2. #2
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    3.1 is very old now. I think you should upgrade to 4.1. This is fairly straight forward.
    Best with internet connection, but possible without.

    If you already have Homebrew, upgrade to 4.1 written by Dogeggs

  3. #3
    Junior Member
    Join Date
    Nov 2009
    Posts
    37
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Will i be able to play back up multi region games after the softmod.
    and can i still play original wii games from disk.

  4. #4
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Yes to both. But you have to setup your loader to that. Neogamma has settings for different regions. I would steer clear of running DVD's from the disc channel, you will need cioscorp for that and I wouldn't recommend it.
    Run backup or original DVD's from a loader.
    If you have preloader this will stop disc updates, and out of region updates.
    As you are on 3.1 you could be one of the lucky ones and have bootmii as boot2.
    I would install bootmii, and get a nand backup.

  5. #5
    Junior Member
    Join Date
    Nov 2009
    Posts
    37
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Should i stay on firmware 3.1

  6. #6
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    best update to 4.1 - none of the preloader hacks work on 3.1 and you will have ios missing and will run into problems.

  7. #7
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Quote Originally Posted by shane123456 View Post
    Should i stay on firmware 3.1
    I am still on 3.2, but 3.1 is too old i think. I think its sensible to go to 4.1 and not too much involved, as you already have your Wii hacked.

    You have to decide. don't send any gangsters to my house.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •